{{ define "main" }}

<!-- development -->
<section class="section">
  <h3 class="text-center mb-30 ">WE ARE DELIVERING BEAUTIFUL DIGITAL PRODUCTS <h5 class="text-center mt-30">We provide high quality and cost effective offshore web and software development services</h5> </h3>
  <div class="container">
    <div class="row">
      <div class="col-12" style="list-style: none;">
          <!-- development item -->
          {{ range .Data.Pages }}
          {{ .Render "development" }}
          {{ end }}
      </div>
    </div>
  </div>
</section>

<!-- /development -->
{{ end }}